Bug 953703 - 3 cyrillic characters are missing
Summary: 3 cyrillic characters are missing
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: liberation-fonts
Version: 20
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-19 01:00 UTC by Chynggyz
Modified: 2015-06-30 00:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-30 00:38:26 UTC
Type: Bug


Attachments (Terms of Use)

Description Chynggyz 2013-04-19 01:00:44 UTC
Description of problem: Please add 3 missing cyrillic fonts
U+04A2 Ң
U+04A3 ң
U+04E8 Ө
U+04E9 ө
U+04AE Ү
U+04AF ү

Version-Release number of selected component (if applicable): Minetest game using liberationmono and liberationsans fonts, in version 0.4.6 was added kyrgyz language translations


How reproducible: Open Minetest 0.4.6 with kyrgyz language locale


Steps to Reproduce:
1. Go to Minetest.net and download 0.4.6 version
2. Open Minetest with kyrgyz language locale
3. 3 cyrillic fonts are invisible
  
Actual results:


Expected results:


Additional info:

Comment 1 Chynggyz 2013-04-19 01:05:53 UTC
sorry for my mistake, I want to say 3 cyrillic characters, not 3 cyrillic fonts

Comment 2 Pravin Satpute 2013-04-19 06:21:53 UTC
I will soon work on this. Thanks for reporting. Please update this bug with liberation-fonts version as well.

Comment 3 Chynggyz 2013-04-19 07:06:54 UTC
(In reply to comment #2)
> I will soon work on this. Thanks for reporting. Please update this bug with
> liberation-fonts version as well.

liberationsans.ttf Liberation Sans Version 1.05
their liberationmono.ttf is renamed DejaVu Sans Mono Version 1.05, I don't know why they are renamed it to wrong name

Comment 4 Chynggyz 2013-04-19 07:08:04 UTC
(In reply to comment #3)
> (In reply to comment #2)
> > I will soon work on this. Thanks for reporting. Please update this bug with
> > liberation-fonts version as well.
> 
> liberationsans.ttf Liberation Sans Version 1.05
> their liberationmono.ttf is renamed DejaVu Sans Mono Version 1.05, I don't
> know why they are renamed it to wrong name

DejaVu Sans Mono Version 2.33, not Version 1.05

Comment 5 Fedora End Of Life 2013-09-16 16:39:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 6 Fedora End Of Life 2015-05-29 08:59:58 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 7 Fedora End Of Life 2015-06-30 00:38:26 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.